{
  "arch": "x86_64",
  "build": "py36h06a4308_1",
  "build_number": 1,
  "depends": [
    "pygments",
    "pyqt",
    "python >=3.6,<3.7.0a0",
    "traits"
  ],
  "license": "BSD 3-clause",
  "license_family": "BSD",
  "name": "pyface",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1614365830516,
  "version": "7.3.0"
}